
#wb_header { background: transparent none no-repeat scroll center top; height: 3px; }
#wb_main { background: transparent none repeat scroll left top; height: 1361px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 2326px; }
body { background: #ffffff url("../gallery_gen/6a7a5d45cded18cce30e56be548e0e53.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/5f9d3e603aa03d637986b54a7a1ca64b.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 3690px; }
.root { width: 992px; height: 3690px; overflow: visible; min-height: 3690px; }
#wb_element_instance0 { left: 0px; top: 290px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; z-index: 183; }
#wb_element_instance0 ul { background: transparent none no-repeat scroll center top; border: 1px none #ffffff; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li { margin: 5px 5px 5px 5px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 5px 10px 5px 10px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 1px none #81dcd7; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #077fab; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 2px solid #81dcd7; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { left: 910px; top: 870px; min-width: 70px; width: 70px; min-height: 60px; height: 60px; display: block; z-index: 177; }
#wb_element_instance1 img { width: 70px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { left: 10px; top: 40px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 214; }
#wb_element_instance3 { left: 840px; top: 40px; min-width: 142px; width: 142px; min-height: 24px; height: 24px; display: block; z-index: 215; }
#wb_element_instance4 { left: 0px; top: 1360px; min-width: 990px; width: 990px; min-height: 1px; height: 1px; display: block; z-index: 86; }
#wb_element_instance4 > div.wb_shp { background: #2ccfc7; border: 5px none #C0C0C0; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1px; }
#wb_element_instance5 { left: 60px; top: 580px; min-width: 880px; width: 880px; min-height: 372px; height: 372px; display: block; z-index: 113; }
#wb_element_instance6 { left: 50px; top: 90px; min-width: 900px; width: 900px; min-height: 180px; height: 180px; display: block; z-index: 139; }
#wb_element_instance7 { left: 740px; top: 370px; min-width: 190px; width: 190px; min-height: 190px; height: 190px; display: block; z-index: 165; }
#wb_element_instance7 img { width: 190px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { left: 60px; top: 380px; min-width: 270px; width: 270px; min-height: 160px; height: 160px; display: block; z-index: 170; }
#wb_element_instance8 img { width: 270px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { left: 50px; top: 970px; min-width: 190px; width: 190px; min-height: 170px; height: 170px; display: block; z-index: 179; overflow: hidden; }
#wb_element_instance9 img { width: 240px; height: 170px; display: block; position: relative; left: -30px; top: -10px; max-width: inherit; }
#wb_element_instance10 { left: 260px; top: 990px; min-width: 610px; width: 610px; min-height: 110px; height: 110px; display: block; z-index: 180; }
#wb_element_instance11 { left: 910px; top: 940px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; z-index: 181; }
#wb_element_instance11 img { width: 70px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { left: 910px; top: 1020px; min-width: 70px; width: 70px; min-height: 60px; height: 60px; display: block; z-index: 182; overflow: hidden; }
#wb_element_instance12 img { width: 70px; height: 70px; display: block; position: relative; left: 0px; top: -10px; max-width: inherit; }
#wb_element_instance13 { left: 379px; top: 37px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; z-index: 194; }
#wb_element_instance14 { left: 0px; top: 1381px; display: block; z-index: 9000; }
#wb_element_instance15 { left: 0px; top: 97px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
